Subject: Re: LinuxPPC R5 on PowerBook Series 1999

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 30 Jun 1999 21:28:59 +0200

On Wed, Jun 30, 1999, Kevyn Shortell <[email-masked]> wrote:

>In response to the backlight being off....
>
>Have you tried the brightness button on the keyboard? This worked for me =)

Ok, so that means that the only thing that is wrong is reading the
current backlight value from nvram. I beleive the nvram layout did change
with NewWorld, or the PMU now stores the value like it did with the 3400.
I'll check this as soon as I can put my hand on one of those machines.

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]